<?php
$z[0]=Array("field","起酥肉馅烧饼,起酥肉馅烧饼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","为商城传统风味小吃。主料为面粉、猪肉、香油等。包馅成形后，贴炉烧炭，文火烤成，外焦里软，咸香可口。1983年3月，河南省名菜名点风味小吃展销会在郑州举行，商城国营饮食业职工刘方昆应邀献技，临街起灶烤制起酥肉馅烧饼，颇受欢迎。全省参展的150种风味小",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","起酥肉馅烧饼_商城县特产起酥肉馅烧饼",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　为商城传统</a>。主料为面粉、猪肉、等。包馅成形后，贴炉烧炭，文火烤成，外焦里软，咸香可口。1983年3月，省名菜名点风味小吃展销会在举行，商城国营饮食业职工刘方昆应邀献技，临街起灶烤制起酥肉馅，颇受欢迎。全省参展的150种风味小吃有71种评为名吃，商城起酥肉馅烧饼名列其内。",558,861);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Z4VX4F-142X.gif",863,946);
$z[7][4]['name']="litpic";

?>